﻿/*
// ========================================
// Custom Rich Text Edit style restrictions
// ========================================
*/


/* Element titles */
p.bg-rteElement-p {
    -ms-name: "Paragraph";
}

p.bg-rteElement-ParagraphHeadline {
    -ms-name: "Introduction";
}

p.bg-rteElement-ParagraphBold {
    -ms-name: "Sub Head";
}

p.bg-rteElement-ParagraphItalic {
    -ms-name: "Sub Sub Head";
}

h3.bg-rteElement-h3 {
    -ms-name: "H3";
}

h2.bg-rteElement-h2 {
    -ms-name: "H2";
}

sup.bg-rteElement-sup {
    -ms-name: "Superscript";
}

hr.bg-rteElement-hr {
    -ms-name: "Horizontal Rule";
}

p.bg-rteElement-Footnote {
    -ms-name: "Footnote";
}

p.bg-rteElement-ParagraphLight {
    -ms-name: "Paragraph Light";
}

span.bg-rteElement-QuotationBlock {
    -ms-name: "Quotation Block";
}

h1.bg-rteElement-h1 {
    -ms-name: "Heading 1";
}

h4.bg-rteElement-h4 {
    -ms-name: "Heading 4";
}

h5.bg-rteElement-h5 {
    -ms-name: "Heading 5";
}

h6.bg-rteElement-h6 {
    -ms-name: "Heading 6";
}

sub.bg-rteElement-sub {
    -ms-name: "Subscript";
}


/* Style titles */
.bg-rteStyle-QuoteLeft {
    -ms-name: "Quote Left";
}

.bg-rteStyle-QuotationText {
    -ms-name: "Quotation Text";    
}

.bg-rteStyle-QuotationHighlight {
    -ms-name: "Quotation Highlight";
}

.bg-rteStyle-QuotationSignoff {
    -ms-name: "Quotation Signoff";  
}

.bg-rteStyle-QuoteRight {
    -ms-name: "Quote Right";    
}

.bg-rteStyle-Normal {
    -ms-name: "Normal";
}

.bg-rteStyle-Bold {
    -ms-name: "Bold";
}

.bg-rteStyle-Italic {
    -ms-name: "Italic";
}

.bg-rteStyle-Underline {
    -ms-name: "Underline";
}

.bg-rteStyle-Capitalise {
    -ms-name: "Capitalise";
}

.bg-rteStyle-DarkBlue {
    -ms-name: "Dark Blue";
}

.bg-rteStyle-BoldBlue {
    -ms-name: "Bold Blue";
}

.bg-rteStyle-Blue {
    -ms-name: "Blue";
}

.bg-rteStyle-LightBlue {
    -ms-name: "Light Blue";
}

.bg-rteStyle-PastelBlue {
    -ms-name: "Pastel Blue";
}

.bg-rteStyle-PaleBlue {
    -ms-name: "Pale Blue";
}

.bg-rteStyle-LightGrey {
    -ms-name: "Light Grey";
}

.bg-rteStyle-Grey {
    -ms-name: "Grey";
}

.bg-rteStyle-DarkGrey {
    -ms-name: "Dark Grey";
}

.bg-rteStyle-Teal {
    -ms-name: "Teal";
}

.bg-rteStyle-SecondaryBlue {
    -ms-name: "Secondary Blue";
}

.bg-rteStyle-Green {
    -ms-name: "Green";
}




/* Elements */
h1.bg-rteElement-h1, h1.ms-rteElement-h1bg {
    font-family: 'Segoe UI Bold','Open Sans',Helvetica,sans-serif;
    font-size: 45px;
    color: #ccd6e0;
}

h2.bg-rteElement-h2, h2.ms-rteElement-h2bg {
    font-family: 'Segoe UI Light','Open Sans',Helvetica,sans-serif;
    font-weight: bolder;
    font-size: 36px;
    color: #036;
}

h3.bg-rteElement-h3, h3.ms-rteElement-h3bg {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-size: 24px;
    color: #036;
}

h4.bg-rteElement-h4, h4.ms-rteElement-h4bg {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-size: 24px;
    color: #ccd6e0;
}

h5.bg-rteElement-h5, h5.ms-rteElement-h5 {
    font-family: 'Segoe UI Bold','Open Sans',Helvetica,sans-serif;
    font-size: 18px;
    color: #036;
}

h6.bg-rteElement-h6, h6.ms-rteElement-h6 {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-size: 14px;
    color: #333;
}

p.bg-rteElement-p, p.ms-rteElement-pbg {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
}

p.bg-rteElement-ParagraphBold, p.ms-rteElement-ParagraphBold {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}

p.bg-rteElement-ParagraphLight, p.ms-rteElement-ParagraphLight {
    font-family: 'Segoe UI Light','Open Sans',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
}

p.bg-rteElement-ParagraphItalic, p.ms-rteElement-ParagraphItalic {
    font-family: 'Segoe UI Light','Open Sans',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    font-style: italic;
}

p.bg-rteElement-ParagraphHeadline, p.ms-rteElement-ParagraphHeadline {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 25px;
}

p.bg-rteElement-Footnote, p.ms-rteElement-Footnote {
    font-family: 'Segoe UI','Open Sans',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 13px;
}

span.bg-rteElement-QuotationBlock, span.ms-rteElement-QuotationBlock {
    width: 55%;
    float: right;
    margin: 15px;
    border-top: 5px solid #245d85;
    border-bottom: 1px solid #5f86a3;
    padding: 15px 5px 0;
    color: #036;
    display: table;
}

span.bg-rteElement-QuotationBlock .media-phone, span.ms-rteElement-QuotationBlock .media-phone {
    float: none;
    display: block;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}


/* Quote Styles */
.bg-rteStyle-QuoteLeft, .ms-rteStyle-QuoteLeft {
    font-family: "Arial",Helvetica,sans-serif;
    color: #036;
    font-size: 70px;
    padding-right: 5px;
    padding-top: 20px;
    display: table-cell;
    vertical-align: top;
}

.bg-rteStyle-QuoteLeft .media-phone, .ms-rteStyle-QuoteLeft .media-phone {
    padding-top: 15px;
}

.bg-rteStyle-QuotationText, .ms-rteStyle-QuotationText {
    padding-right: 5px;
    display: table-cell;
    font-size: 15px;
    vertical-align: bottom;
    line-height: 28px;
}

.bg-rteStyle-QuotationText .media-phone, .ms-rteStyle-QuotationText .media-phone {
    line-height: 25px;
}

.bg-rteStyle-QuotationHighlight, .ms-rteStyle-QuotationHighlight {
    font-size: 22px;
    font-family: 'Segoe UI Semibold','Open Sans',Helvetica,sans-serif;
}

.bg-rteStyle-QuotationSignoff, .ms-rteStyle-QuotationSignoff {
    display: block;
    font-size: 14px;
    font-family: 'Segoe UI Semibold','Open Sans',Helvetica,sans-serif;
    margin-top: 5px;
}

.bg-rteStyle-QuoteRight, .ms-rteStyle-QuoteRight {
    font-family: "Arial",Helvetica,sans-serif;
    color: #036;
    font-size: 70px;
    float: right;
}

/* Text Transform Styles */
.bg-rteStyle-Normal, .ms-rteStyle-Normal {
    font-weight: normal;
}

.bg-rteStyle-Bold, .ms-rteStyle-Bold {
    font-weight: bold;
}

.bg-rteStyle-Italic, .ms-rteStyle-Italic {
    font-style: italic;
}

.bg-rteStyle-Underline, .ms-rteStyle-Underline {
    text-decoration: underline;
}

.bg-rteStyle-Capitalise, .ms-rteStyle-Capitalise {
    text-transform: uppercase;
}


/* Text Colour Styles */
.bg-rteStyle-DarkBlue, .ms-rteStyle-DarkBlue {
    color: #003366;
}

.bg-rteStyle-BoldBlue, .ms-rteStyle-BoldBlue {
    color: #245D85;
}

.bg-rteStyle-Blue, .ms-rteStyle-Blue {
    color: #5F86A3;
}

.bg-rteStyle-LightBlue, .ms-rteStyle-LightBlue {
    color: #95AEC2;
}

.bg-rteStyle-PastelBlue, .ms-rteStyle-PastelBlue {
    color: #CCD6E0;
}

.bg-rteStyle-PaleBlue, .ms-rteStyle-PaleBlue {
    color: #F1F5F7;
}

.bg-rteStyle-LightGrey, .ms-rteStyle-LightGrey {
    color: #f1f1f1;
}

.bg-rteStyle-Grey, .ms-rteStyle-Grey {
    color: #CCC;
}

.bg-rteStyle-DarkGrey, .ms-rteStyle-DarkGrey {
    color: #222;
}

.bg-rteStyle-Teal, .ms-rteStyle-Teal {
    color: #0ECCAE;
}

.bg-rteStyle-SecondaryBlue, .ms-rteStyle-SecondaryBlue {
    color: #00AFB3;
}

.bg-rteStyle-Green, .ms-rteStyle-Green {
    color: #64D233;
}


/* Image Styles - these need to be included so menu dropdowns will appear */
.bg-rtePosition-1 {
    -ms-name: "Left";
    float: left;
}

.bg-rtePosition-2 {
    -ms-name: "Right";
    float: right;
}

.bg-rtePosition-3 {
    -ms-name: "Top";
    vertical-align: text-top;
}

.bg-rtePosition-4 {
    -ms-name: "Middle";
    vertical-align: middle;
}

.bg-rtePosition-5 {
    -ms-name: "Bottom";
    vertical-align: text-bottom;
}

.bg-rteImage-0 {
    -ms-name: "No border";
}

.bg-rteImage-1 {
    -ms-name: "Thin line border";
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color: #444;
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border: 1px solid #333;
    /* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image: url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
    background-repeat: repeat-x;
    background-position: top;
}

.bg-rteImage-2 {
    -ms-name: "Table border";
    padding: 2px;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-top: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-left: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-right: 1px solid #ababab;
}

.bg-rteImage-3 {
    -ms-name: "Dark border";
    padding: 15px;
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color: #333;
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ border: 1px solid #444;
    /* [RecolorImage(themeColor:"BodyText-Darker",method:"Tinting")] */ background-image: url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
    background-attachment: fixed;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.bg-rteImage-4 {
    -ms-name: "Light border";
    padding: 6px;
    padding-bottom: 33px;
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color: #F2F2F2;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-top: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-left: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-right: 1px solid #ababab;
    background-image: url("/_layouts/15/images/selbg.png?rev=23");
    background-repeat: repeat-x;
    background-position: top;
}


/* Table styles */
.bg-rteTable-default > tbody > tr > td,
.bg-rteTable-default > tbody > tr > th,
.bg-rteTable-0 > tbody > tr > td,
.bg-rteTable-0 > tbody > tr > th,
.bg-rteTable-1 > tbody > tr > td,
.bg-rteTable-1 > tbody > tr > th,
.bg-rteTable-2 > tbody > tr > td,
.bg-rteTable-2 > tbody > tr > th,
.bg-rteTable-3 > tbody > tr > td,
.bg-rteTable-3 > tbody > tr > th,
.bg-rteTable-4 > tbody > tr > td,
.bg-rteTable-4 > tbody > tr > th,
.bg-rteTable-5 > tbody > tr > td,
.bg-rteTable-5 > tbody > tr > th,
.bg-rteTable-6 > tbody > tr > td,
.bg-rteTable-6 > tbody > tr > th,
.bg-rteTable-7 > tbody > tr > td,
.bg-rteTable-7 > tbody > tr > th,
.bg-rteTable-8 > tbody > tr > td,
.bg-rteTable-8 > tbody > tr > th,
.bg-rteTable-9 > tbody > tr > td,
.bg-rteTable-9 > tbody > tr > th,
.bg-rteTable-10 > tbody > tr > td,
.bg-rteTable-10 > tbody > tr > th,
.bg-rteTable-11 > tbody > tr > td,
.bg-rteTable-11 > tbody > tr > th {
    vertical-align: top;
    padding: 7px 5px 6px;
}

.bg-rteTable-default > tbody > tr > th,
.bg-rteTable-default > tbody > tr.bg-rteTableFooterRow-default,
.bg-rteTable-0 > tbody > tr > th,
.bg-rteTable-0 > tbody > tr.bg-rteTableFooterRow-0,
.bg-rteTable-1 > tbody > tr > th,
.bg-rteTable-1 > tbody > tr.bg-rteTableFooterRow-1,
.bg-rteTable-2 > tbody > tr > th,
.bg-rteTable-2 > tbody > tr.bg-rteTableFooterRow-2,
.bg-rteTable-3 > tbody > tr > th,
.bg-rteTable-3 > tbody > tr.bg-rteTableFooterRow-3,
.bg-rteTable-4 > tbody > tr > th,
.bg-rteTable-4 > tbody > tr.bg-rteTableFooterRow-4,
.bg-rteTable-5 > tbody > tr > th,
.bg-rteTable-5 > tbody > tr.bg-rteTableFooterRow-5,
.bg-rteTable-6 > tbody > tr > th,
.bg-rteTable-6 > tbody > tr.bg-rteTableFooterRow-6,
.bg-rteTable-7 > tbody > tr > th,
.bg-rteTable-7 > tbody > tr.bg-rteTableFooterRow-7,
.bg-rteTable-8 > tbody > tr > th,
.bg-rteTable-8 > tbody > tr.bg-rteTableFooterRow-8,
.bg-rteTable-9 > tbody > tr > th,
.bg-rteTable-9 > tbody > tr.bg-rteTableFooterRow-9,
.bg-rteTable-10 > tbody > tr > th,
.bg-rteTable-10 > tbody > tr.bg-rteTableFooterRow-10,
.bg-rteTable-11 > tbody > tr > th,
.bg-rteTable-11 > tbody > tr.bg-rteTableFooterRow-11 {
    /* [ReplaceColor(themeColor:"SubtleBodyText")] */ color: #777;
    text-align: left;
    font-weight: normal;
}

.bg-rtetablecells {
    padding: 2px;
    vertical-align: top;
}

.bg-rteTable-default {
    -ms-name: "Default Table Style - Light";
}

    .bg-rteTable-default,
    .bg-rteTable-default > tbody > tr > td,
    .bg-rteTable-default > tbody > tr > th,
    td.bg-rteTable-default,
    th.bg-rteTable-default,
    .bg-rtetablecells {
        /* [ReplaceColor(themeColor:"SubtleLines")] */
        border: 1px solid #c6c6c6;
    }

.bg-rteTable-0 {
    -ms-name: "Table Style 1 - Clear";
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}

.bg-rteTable-1 {
    -ms-name: "Table Style 2 - Light Banded";
}

    .bg-rteTable-1 tr.bg-rteTableHeaderRow-1,
    .bg-rteTable-1 tr.bg-rteTableFooterRow-1,
    .bg-rteTable-1 tr.bg-rteTableHeaderRow-1 > th,
    .bg-rteTable-1 tr.bg-rteTableFooterRow-1 > th,
    .bg-rteTable-1 tr.bg-rteTableFooterRow-1 > td {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
        /* [ReplaceColor(themeColor:"Lines")] */ border-top: 1px solid #CCC;
        /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #CCC;
    }

    .bg-rteTable-1 tr.bg-rteTableOddRow-1 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #CCC;
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #CCC;
    }

    .bg-rteTable-1 tr.bg-rteTableEvenRow-1 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
    }

.bg-rteTable-6 {
    -ms-name: "Table Style 3 - Medium Two Tones";
}

    .bg-rteTable-6 tr.bg-rteTableHeaderRow-6,
    .bg-rteTable-6 tr.bg-rteTableFooterRow-6,
    .bg-rteTable-6 tr.bg-rteTableHeaderRow-6 > th,
    .bg-rteTable-6 tr.bg-rteTableFooterRow-6 > th,
    .bg-rteTable-6 tr.bg-rteTableFooterRow-6 > td {
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #003366;
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker")] */ background-color: #003366;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ color: #fff;
    }

    .bg-rteTable-6 tr.bg-rteTableOddRow-6 {
        /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color: #95AEC2;
        /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"0.7")] */ background-color: #95AEC2;
    }

    .bg-rteTable-6 tr.bg-rteTableEvenRow-6 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"0.7")] */ background-color: rgba( 255,255,255,0.85 );
    }

.bg-rteTable-2 {
    -ms-name: "Table Style 4 - Light Lines";
}

    .bg-rteTable-2 tr.bg-rteTableHeaderRow-2,
    .bg-rteTable-2 tr.bg-rteTableFooterRow-2,
    .bg-rteTable-2 tr.bg-rteTableHeaderRow-2 > th,
    .bg-rteTable-2 tr.bg-rteTableFooterRow-2 > th,
    .bg-rteTable-2 tr.bg-rteTableFooterRow-2 > td {
        /* [ReplaceColor(themeColor:"BodyText")] */ background-color: #444;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

    .bg-rteTable-2 tr.bg-rteTableOddRow-2,
    .bg-rteTable-2 tr.bg-rteTableEvenRow-2 {
        /* [ReplaceColor(themeColor:"StrongLines")] */ border-top: 1px solid #00AFB3;
        /* [ReplaceColor(themeColor:"StrongLines")] */ border-bottom: 1px solid #00AFB3;
    }

.bg-rteTable-3 {
    -ms-name: "Table Style 5 - Grid";
}

    .bg-rteTable-3,
    .bg-rteTable-3 > tbody > tr > td,
    .bg-rteTable-3 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"Lines")] */ border: 1px solid #ababab;
    }

        .bg-rteTable-3 tr.bg-rteTableOddRow-3 {
            /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
            /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #D8D8D8;
        }

        .bg-rteTable-3 tr.bg-rteTableHeaderRow-3,
        .bg-rteTable-3 tr.bg-rteTableFooterRow-3,
        .bg-rteTable-3 tr.bg-rteTableEvenRow-3 {
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
            /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
        }

.bg-rteTable-4 {
    -ms-name: "Table Style 6 - Accent 1";
}

    .bg-rteTable-4,
    .bg-rteTable-4 > tbody > tr > td,
    .bg-rteTable-4 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ border: 1px solid #003366;
    }

        .bg-rteTable-4 tr.bg-rteTableHeaderRow-4,
        .bg-rteTable-4 tr.bg-rteTableFooterRow-4,
        .bg-rteTable-4 tr.bg-rteTableHeaderRow-4 > th,
        .bg-rteTable-4 tr.bg-rteTableFooterRow-4 > th,
        .bg-rteTable-4 tr.bg-rteTableFooterRow-4 > td {
            /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #003366;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-5 {
    -ms-name: "Table Style 7 - Accent 2";
}

    .bg-rteTable-5,
    .bg-rteTable-5 > tbody > tr > td,
    .bg-rteTable-5 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ border: 1px solid #245D85;
    }

        .bg-rteTable-5 tr.bg-rteTableHeaderRow-5,
        .bg-rteTable-5 tr.bg-rteTableFooterRow-5,
        .bg-rteTable-5 tr.bg-rteTableHeaderRow-5 > th,
        .bg-rteTable-5 tr.bg-rteTableFooterRow-5 > th,
        .bg-rteTable-5 tr.bg-rteTableFooterRow-5 > td {
            /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color: #245D85;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-7 {
    -ms-name: "Table Style 8 - Accent 3";
}

    .bg-rteTable-7,
    .bg-rteTable-7 > tbody > tr > td,
    .bg-rteTable-7 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ border: 1px solid #5F86A3;
    }

        .bg-rteTable-7 tr.bg-rteTableHeaderRow-7,
        .bg-rteTable-7 tr.bg-rteTableFooterRow-7,
        .bg-rteTable-7 tr.bg-rteTableHeaderRow-7 > th,
        .bg-rteTable-7 tr.bg-rteTableFooterRow-7 > th,
        .bg-rteTable-7 tr.bg-rteTableFooterRow-7 > td {
            /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color: #5F86A3;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-8 {
    -ms-name: "Table Style 9 - Accent 4";
}

    .bg-rteTable-8,
    .bg-rteTable-8 > tbody > tr > td,
    .bg-rteTable-8 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ border: 1px solid #95AEC2;
    }

        .bg-rteTable-8 tr.bg-rteTableHeaderRow-8,
        .bg-rteTable-8 tr.bg-rteTableFooterRow-8,
        .bg-rteTable-8 tr.bg-rteTableHeaderRow-8 > th,
        .bg-rteTable-8 tr.bg-rteTableFooterRow-8 > th,
        .bg-rteTable-8 tr.bg-rteTableFooterRow-8 > td {
            /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color: #95AEC2;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-9 {
    -ms-name: "Table Style 10 - Accent 5";
}

    .bg-rteTable-9,
    .bg-rteTable-9 > tbody > tr > td,
    .bg-rteTable-9 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ border: 1px solid #0ECCAE;
    }

        .bg-rteTable-9 tr.bg-rteTableHeaderRow-9,
        .bg-rteTable-9 tr.bg-rteTableFooterRow-9,
        .bg-rteTable-9 tr.bg-rteTableHeaderRow-9 > th,
        .bg-rteTable-9 tr.bg-rteTableFooterRow-9 > th,
        .bg-rteTable-9 tr.bg-rteTableFooterRow-9 > td {
            /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color: #0ECCAE;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-10 {
    -ms-name: "Table Style 11 - Accent 6";
}

    .bg-rteTable-10,
    .bg-rteTable-10 > tbody > tr > td,
    .bg-rteTable-10 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ border: 1px solid #00AFB3;
    }

        .bg-rteTable-10 tr.bg-rteTableHeaderRow-10,
        .bg-rteTable-10 tr.bg-rteTableFooterRow-10,
        .bg-rteTable-10 tr.bg-rteTableHeaderRow-10 > th,
        .bg-rteTable-10 tr.bg-rteTableFooterRow-10 > th,
        .bg-rteTable-10 tr.bg-rteTableFooterRow-10 > td {
            /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color: #00AFB3;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTable-11 {
    -ms-name: "Table Style 12 - Accent 7";
}

    .bg-rteTable-11,
    .bg-rteTable-11 > tbody > tr > td,
    .bg-rteTable-11 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ border: 1px solid #64D233;
    }

        .bg-rteTable-11 tr.bg-rteTableHeaderRow-11,
        .bg-rteTable-11 tr.bg-rteTableFooterRow-11,
        .bg-rteTable-11 tr.bg-rteTableHeaderRow-11 > th,
        .bg-rteTable-11 tr.bg-rteTableFooterRow-11 > th,
        .bg-rteTable-11 tr.bg-rteTableFooterRow-11 > td {
            /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color: #64D233;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.bg-rteTableGrid td, .bg-rteTableGrid th {
    border: 1px dotted black;
}
